from django.conf.urls import include, url
from django.conf import settings

urlpatterns = [
    url(getattr(settings, 'URL_PREFIX', ''), include('django_yauth.urls')),
    url(getattr(settings, 'URL_PREFIX', ''), include('app.urls')),
]
